=== debian/changelog ===
fontpreview (1.0.6+git20200829-1~mx21+1) mx; urgency=medium

  * Repackaging for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 12 Jul 2021 18:34:48 -0400

fontpreview (1.0.6+git20200829-1~mx19+1) mx; urgency=low

  * Initial packaging of upstream release for MX 19.
  * Debianization of package.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 10 Sep 2020 12:50:38 -0400
