=== debian/control ===
Source: fontpreview
Section: unknown
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Siddharth Dushantha <siddharth.dushantha@gmail.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: https://github.com/sdushantha/fontpreview

Package: fontpreview
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
         xdotool,
         fzf,
         imagemagick,
         sxiv,
         python3-ueberzug
Description: commandline tool to quickly search for installed fonts
 A command line tool that lets you quickly search for fonts that are 
 installed on your machine and preview them.  This tool is highly 
 customizable, almost all of the variables in this tool can be changed 
 using the commandline flags or you can configure them using environment
  variables.
